*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

:root {
  --color-principal: #505050;
  --color-secundario: #a8a8a8;
  --color-fondo: #dcdfe5;
  --espacio-chico: 0.5rem;
  --espacio-medio: 1rem;
  --borde-redondeado: 8px;
  --sombra-suave: 0 4px 8px rgba(0,0,0,0.5);
}

body {

    font-family: sans-serif;
}

.menu {
    margin-inline: auto;
    width: 50%;
}

.boton_menu {
    margin-bottom: .75rem;
    border-bottom: solid 1px #a8a8a8;
    text-align: center;
}

header {
     background-color: #757575;
    padding: 1.75rem;
    box-shadow:  0 4px 8px rgb(255, 255, 255);
    margin-bottom: 2rem;
}

#logo{
    width: 35%;
    background-color: #ffffff;
    border-radius: 8px;
    padding: .5rem;
    margin-inline: auto;
    margin-bottom: 1.5rem;
}

#logo img{
    min-width: 100%;
    display: block;
}

img{
    max-width: 100%;
}

footer{
    background-color: #757575;
    padding: 1.75rem;
}

footer p{
    color: white;
    font-size: .9em;
}

.texto_objetivo {
    padding-inline: 20px;
}

h1 {
    text-align: center;
    color: #757575;
    margin-bottom: .75rem;
}

h2{
    background-color: #757575;
    color: white;
    border-left: solid 10px #a8a8a8;
    text-align: center;
    margin: 1rem;
}

.h3 {
    background-color: #757575;
    color: white;
    border-left: solid 10px #a8a8a8;
    text-align: center;
    margin: 1rem;
}

.instituciones {
    margin-bottom: 2rem;
    padding: 1rem;
    background-color: #a8a8a8;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
}

.instituciones figure{
    background-color: #ffffff;
    border-radius: 8px;
    width: 50%;
    height: 100px;
    padding: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.2rem;
}

.instituciones figure img{
    max-width: 90%;
    height: auto;
    display: block;
}

ul, li {
    list-style: none;
}

li {
    display: list-item;
    unicode-bidi: isolate;
}

.academicos > ul{
    margin: 1rem;
}

.foto_estudiante{
    background-color: whitesmoke;
    border: solid 5px #757575;
    aspect-ratio: 1;
    object-fit: cover;
    width: 90%;
    margin-inline: auto;
    margin-bottom: 1.2rem;
}

.foto_estudiante img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
    }

    h3 {
        margin-bottom: 1rem;
    }

article{
    background-color: #dcdfe5;
    width: 75%;
    margin-inline: auto;
    padding: 1rem;
    margin-bottom: 1.5rem;
    border-radius: 8px;
}

.contenedor-logo-webapp{
    background-color: whitesmoke;
    border: solid 5px #757575;
    border-radius: 8px;
    width: 90%;                  
    margin-inline: auto;         
    margin-top: 20px;            
    margin-bottom: 20px;         
    padding: 30px;
    display: flex;
    justify-content: center;     
    align-items: center;
    display: flex;
    flex-direction: column;      
    align-items: center;         
    gap: 20px;
}

.boton-sitio {
    display: inline-block;    
    margin-top: 1rem;         
    padding: 0.6rem 1.2rem;   
    background-color: #757575; 
    color: #ffffff;           
    text-decoration: none;    
    border-radius: 6px;      
    font-weight: bold;        
    font-size: 0.9rem;
    text-align: center;
    transition: #757575 0.3s ease;
}

.boton-sitio:hover {
    background-color: #505050; 
    cursor: pointer;
}

.boton-perfil {
    display: inline-block;    
    margin-top: 1rem;         
    padding: 0.6rem 1.2rem;   
    background-color: #757575; 
    color: #ffffff;           
    text-decoration: none;    
    border-radius: 6px;      
    font-weight: bold;        
    font-size: 0.9rem;
    text-align: center;
    transition: #757575 0.3s ease;
}

.boton-perfil:hover {
    background-color: #505050; 
    cursor: pointer;
}